@charset "UTF-8";
html {
    overflow: hidden;
}
html.fsvs-stat-off {
    overflow: auto;
}
html.fsvs {
    position: fixed;
    width: 100%;
    height: 100%;
}
html.fsvs-stat-off body {
    height: 100%;
}
#fsvs-body {
    position: relative;
    width: 100%;
    height: 100%;
}
#fsvs-body:after {
    content: '';
    display: block;
    clear: both;
}
#fsvs-body .slide {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
html.fsvs-stat-off #fsvs-body .slide {
    position: relative;
}
#fsvs-body .slide.hide-slide {
    -webkit-transition: transform 1.2s ;
    -moz-transition: transform 1.2s ;
    -ms-transition: transform 1.2s ;
    -o-transition: transform 1.2s ;
    transition: transform 1.2s ;
}
#fsvs-body .slide.active-slide {
    -webkit-transition: transform 0.8s ;
    -moz-transition: transform 0.8s ;
    -ms-transition: transform 0.8s ;
    -o-transition: transform 0.8s ;
    transition: transform 0.8s ;
    z-index: 20;
}
#fsvs-body .scrollable {
    overflow-y: auto;
    /*-ms-overflow-style: none;*/
}
/*#fsvs-body .scrollable::-webkit-scrollbar {*/
    /*display: none;*/
/*}*/
#fsvs-pagination {
    position: fixed;
    width: 100%;
    max-width: 1330px;
    padding: 0 65px;
    left: 0;
    right: 0;
    bottom: 100px;
    /*bottom: 10%;*/
    font-size: 0;
    margin: 0 auto;
    z-index: 100;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#fsvs-pagination .pagination-link {
    position: relative;
    display: inline-block;
    width: 33.3333%;
    height: 1px;
    font-size: 0;
    background-color: rgba(255, 255, 255, 0.2);
    cursor: pointer;
    vertical-align: bottom;
}
#fsvs-pagination .pagination-link.active {
    height: 3px;
    background-color: #fff;
}
#fsvs-pagination .pagination-link.active > span > span {
    position: absolute;
    top: -40px;
    left: 0;
    font-size: 12px;
    color: #fff;
    letter-spacing: 0.25em;
}
@media screen and (max-width: 960px) {
    #fsvs-pagination {
        padding: 0 30px;
        bottom: 75px;
    }
}
@media screen and (max-height: 768px) {
    html.view-landscape #fsvs-pagination {
        bottom: 75px;
    }
}